package com.mortals.xhx.module.matter.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.matter.model.MatterQuestionEntity;
import com.mortals.xhx.module.matter.model.MatterQuestionQuery;

/**
* <p>Title: 事项常见问题</p>
* <p>Description: MatterQuestionForm  </p>
* @author
* @version 1.0.0
*/
public class MatterQuestionForm extends BaseCRUDFormLong<MatterQuestionEntity> {
    private MatterQuestionEntity entity = new MatterQuestionEntity();
    private MatterQuestionQuery query = new MatterQuestionQuery();
    public MatterQuestionForm(){

    }

    @Override
    public MatterQuestionEntity getEntity() {
    return entity;
    }

    public void setMatterQuestion(MatterQuestionEntity entity) {
    this.entity = entity;
    }

    @Override
    public MatterQuestionQuery getQuery() {
    return query;
    }

    public void setQuery(MatterQuestionQuery query) {
    this.query = query;
    }
}